Bug 796492 - [abrt] kdeutils-printer-applet-4.7.4-1.fc16: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.3933" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the
[abrt] kdeutils-printer-applet-4.7.4-1.fc16: connection.py:630:call_blocking:...
Status: CLOSED DUPLICATE of bug 711719
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:05ea233b69552059c1c6ae4677b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-22 20:28 EST by Matthew Casperson
Modified: 2014-08-04 18:26 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-22 20:33:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-02-22 20:28:02 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python /usr/bin/printer-applet
executable:     /usr/bin/printer-applet
kernel:         3.2.5-3.fc16.x86_64
reason:         connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.3933" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the configuration file
time:           Thu 23 Feb 2012 11:26:51 AM EST
uid:            1001
username:       matthew

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.3933" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the configuration file
:
:Traceback (most recent call last):
:  File "/usr/bin/printer-applet", line 1163, in <module>
:    applet = JobManager()
:  File "/usr/bin/printer-applet", line 300, in __init__
:    notification = NewPrinterNotification(bus, self)
:  File "/usr/bin/printer-applet", line 1052, in __init__
:    bus_name = dbus.service.BusName (PDS_OBJ, bus=bus)
:  File "/usr/lib/python2.7/site-packages/dbus/service.py", line 129, in __new__
:    retval = bus.request_name(name, name_flags)
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 306, in request_name
:    'su', (name, flags))
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.3933" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the configuration file
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SystemBus (system) at 0x14fd6b0>
:args: ('com.redhat.NewPrinterNotification', 0)
:utf8_strings: False
:bus_name: 'org.freedesktop.DBus'
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/org/freedesktop/DBus'
:timeout: -1.0
:signature: 'su'
:dbus_interface: 'org.freedesktop.DBus'
:message: <dbus.lowlevel.MethodCallMessage object at 0x169f600>
:method: 'RequestName'

smolt_data:
:
:
:General
:=================================
:UUID: 4619c320-e4c1-4277-9a4a-9fef1c49d085
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4800.30
:CPU Vendor: GenuineIntel
:CPU Model: QEMU Virtual CPU version 0.9.1
:CPU Stepping: 3
:CPU Family: 6
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2399
:System Memory: 3858
:System Swap: 1503
:Vendor: Red Hat
:System: RHEL 5Server-5.7.0.3
:Form factor: Other
:Kernel: 3.2.5-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(6900:4097:6900:2) pci, virtio-pci, SCSI, Virtio block device
:(6966:261:6900:4352) pci, None, SIMPLE, N/A
:(6966:256:6900:4352) pci, None, VIDEO, N/A
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(32902:4663:6900:4352) pci, None, HOST/PCI, Qemu virtual machine
:(32902:28947:6900:4352) pci, piix4_smbus, BRIDGE, Qemu virtual machine
:(32902:28704:6900:4352) pci, uhci_hcd, USB, Qemu virtual machine
:(32902:28688:6900:4352) pci, ata_piix, STORAGE, Qemu virtual machine
:(6900:512:6900:4352) pci, None, RAM, N/A
:(32902:28672:6900:4352) pci, None, PCI/ISA, Qemu virtual machine
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 7329718 1031545 664134 1839600 1499734 1499734
:/dev/vda2 /boot ext4 1024 1024 508745 411055 385455 128016 127785 127785
:
Comment 1 Kevin Kofler 2012-02-22 20:33:34 EST

*** This bug has been marked as a duplicate of bug 711719 ***

Note You need to log in before you can comment on or make changes to this bug.